ome-common 5.2.0-m2

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::common::xml::ErrorReporter Member List

This is the complete list of members for ome::common::xml::ErrorReporter, including all inherited members.

error(const xercesc::SAXParseException &toCatch) | ome::common::xml::ErrorReporter |
ErrorReporter(std::ostream &stream=std::cerr) | ome::common::xml::ErrorReporter |
fatalError(const xercesc::SAXParseException &toCatch) | ome::common::xml::ErrorReporter |
operator bool() const | ome::common::xml::ErrorReporter | inline
resetErrors() | ome::common::xml::ErrorReporter |
saw_error | ome::common::xml::ErrorReporter | private
stream | ome::common::xml::ErrorReporter | private
warning(const xercesc::SAXParseException &toCatch) | ome::common::xml::ErrorReporter |
~ErrorReporter() | ome::common::xml::ErrorReporter |